Manual do PHP
Anterior |  | Próxima

# mysqli_next_result

(PHP 5)

mysqli_next_result

(no version information, might be only in CVS)

mysqli->next_result -- Preepara o próximo resultado de uma consulta múltipla

## Descrição

bool mysqli_next_result ( object link )

mysqli_next_result() prepara o próximo conjunto de resultados de uma chamada anterior a mysqli_multi_query() o qual pode ser obtido com mysqli_store_result() ou mysqli_use_result().

## Return values

Retorna `TRUE` em caso de sucesso ou `FALSE` em falhas.

## Veja também

mysqli_multi_query(), mysqli_more_results(), mysqli_store_result(), mysqli_use_result()

## Exemplo

Veja mysqli_multi_query().

Anterior | Principal | Próxima
mysqli_multi_query | Acima | mysqli_num_fields